body {
	background:url("assets/index/motherbg.gif") no-repeat fixed center #80ffdb;
	background-size: cover;
	color: white;
	}
h3 {
	color:#FFCC03;
	text-shadow: 2px 4px #386ABB;
	font-family:'Russo One', sans-serif;
	}
a {
	color:#FFCC03;
	text-decoration: none;
	}
.siggy {
	text-align: right;
	font-family: cursive;
	}
.link{
-webkit-transition: 0.3s;
	transition: 0.3s;
	}
.link:hover {
	-webkit-transform: rotate(5deg);
	transform: rotate(5deg);
	}
#main {
	font-family: sans-serif;
	text-align: justify;
	width: 600px;
	height: 160px;
	border-radius: 5px;
	background: black;
	padding: 10px;
	margin: 5px;
	border: #F523FF solid 1px;
	overflow: auto;
	line-height: 150%;
}
.rating {
	background: none;
	margin-top: 150px;
	margin-left: 900px; 
	position: absolute; 
	width: 200px;
	height: 200px;
	transform: rotate(10deg);
}
/*title tilt*/
.tilt {
	webkit-animation: tilt 1s infinite;
	animation: tilt 1s infinite;
}
@-webkit-keyframes tilt{
        0% {transform: rotate(0deg);}
	25% {transform: rotate(10deg);}
	50% {transform: rotate(0deg);}
	75% {transform: rotate(-10deg);}
	100% {transform: rotate(0deg);}
        }
@-webkit-keyframes tilt{
	0% {transform: rotate(0deg);}
	25% {transform: rotate(10deg);}
	50% {transform: rotate(0deg);}
	75% {transform: rotate(-10deg);}
	100% {transform: rotate(0deg);}
        }
/*goo background*/
.falling1 {
	width:100%;
	height:calc(100vh + 468px);
	position:fixed;
	top:0;
	left:0;
	background-image: url("assets/index/goo.png");
	will-change: transform, filter;
	z-index: -1;
	-webkit-animation: backgroundScroll 15s linear infinite; 
	animation: backgroundScroll 15s linear infinite; 
	background-position: left;
	}
.falling2 {
	width:100%;
	height:calc(100vh + 468px);
	position:fixed;
	top:0;
	left:0;
	background-image: url("assets/index/goo2.png");
	will-change: transform, filter;
	z-index: -1;
	-webkit-animation: backgroundScroll 20s linear infinite; 
	animation: backgroundScroll 20s linear infinite; 
	background-position: left;
	}
@-webkit-keyframes backgroundScroll {
        0% {transform: translateY(-468px); opacity:0;}
        50% {transform: translateY(-234px); opacity:1;}
        100% {transform: translateY(0px); opacity:0;}
        }

@keyframes backgroundScroll {
        0% {transform: translateY(-468px); opacity:0;}
        50% {transform: translateY(-234px); opacity:1;}
        100% {transform: translateY(0px); opacity:0;}
        }
/*marquee scroll*/
.marq {
	font-family: 'Press Start 2P', sans-serif;
	background: black;
	color: white;
	position: fixed;
	width: 100%;
	height: 20px;
	padding: 5px;
	bottom: 0px;
	left: 0px;
	right:0px;
	z-index:100;
	}

.bottom {
	background: url("ASSETS/index/flame.gif");
	background-position: bottom center;
	background-repeat: repeat;
	width:100%;
	height: 100px;
	min-width:1920px;
	overflow:hidden;
	position:fixed;
	bottom: -30px;
	left:0px;
	pointer-events:none;
	opacity:1;
	z-index:99;
	}
/*links*/
figure {
	font-family: sans-serif;
	display: inline-block;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
figure:hover {
	-webkit-transform: rotate(5deg);
	transform: rotate(5deg);
}
/*drop*/
#drop {
	color: white;
	border-radius: 5px;
	font-family: sans-serif;
	right: 950px;
	top: -175px;
	z-index: 990;
	position: fixed;
	background-image: url('assets/atpRED.png');
	border: #F523FF solid 1px;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
}

#drop:hover {
    top: 0px;
}
    
#dtitle {
    width: auto;
    height: 15px;
    background-color: black;
    padding: 8px 5px 5px 5px;
    text-align: center;
    color: white;
}
	